name: ESAhub
type: theme
version: 1.0.1
description: 'Caribbean Protected Areas Gateway theme.'
core_version_requirement: ^8 || ^9
base theme: bootstrap_barrio
screenshot: screenshot.png
features:
  - favicon
  - logo

libraries:
  - esahub/global-styling

libraries-override:
  bootstrap_barrio/fontawesome: biopama/fontawesome
  bootstrap_barrio/bootstrap: biopama/bootstrap

regions:
  top_header: 'Top Header'
  top_header_form: "Top Header Form"
  header: Header
  header_form: "Header Form"
  primary_menu: 'Primary menu'
  secondary_menu: 'Secondary menu'
  page_top: 'Page top'
  page_bottom: 'Page bottom'
  highlighted: Highlighted
  featured_top: 'Featured top'
  breadcrumb: Breadcrumb
  content: Content
  sidebar_first: 'Sidebar first'
  sidebar_second: 'Sidebar second'
  featured_bottom_first: 'Featured bottom first'
  featured_bottom_second: 'Featured bottom second'
  featured_bottom_third: 'Featured bottom third'
  footer_first: 'Footer first'
  footer_second: 'Footer second'
  footer_third: 'Footer third'
  footer_fourth: 'Footer fourth'
  footer_fifth: 'Footer fifth'

